/*
Theme Name: Aura Creative Media Child Theme
Theme URI: http://auracreativemedia.co.uk
Version: 1.0
Description: A bespoke child theme specifically for Aura Creative Media
Author: Aura Creative Media
Author URI: http://auracreativemedia.co.uk
template: bb-theme
*/

 /*---------------------------------=*/
/* 4.====   :HEADER    ========= */
/*----------------------------------*/

.fa-fw{
	height: auto;
}
.with_frm_style .frm_checkbox label:not(.frm-label-disabled), 
.with_frm_style .frm_radio label:not(.frm-label-disabled){
	width: 100%;
}
nav{
	background-color: transparent;
	box-shadow: none;
}

#top-row .fl-col-group {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

#top-row .fl-col:last-of-type {
  justify-content: flex-end;
}


#menu-main-menu {
  
  display: table;
  float: right;
}

#menu-main-menu li {
  padding: 0px 14px;
  transition: .3s ease-in;
}

#menu-main-menu li a {
  border-radius: 100%;
  background-color: #252525;
  height: auto;
  padding: 15px 13px;
  line-height: normal;
   transition: .3s ease-in;
   position: relative;
}

#menu-main-menu li:hover a {
  color: #dd1113;
}

#menu-main-menu li a i.fa {
  height: auto;
}

#menu-main-menu li:last-child a {
  background-color: #dd1113;
}

#menu-main-menu li:last-child:hover a {
  color: #252525;
}


/* Tooltip text */
.tooltiptext {
  visibility: hidden;
  width: 100%;
  background-color: #343434;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 116%;
  left: 0;
  /* margin: 0 auto; */
  right: 0;
  margin-left: -1px;
  opacity: 0;
  transition: opacity 0.3s;
  /* display: table; */
}

/* Tooltip arrow */
.tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  /* right: 0; */
  /* width: 47px; */
  margin-left: -9px;
  border-width: 10px;
  border-style: solid;
  border-color: #343434 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
li a:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
#menu-off-canvas-sub-menu a {
  position: relative;
}
#menu-off-canvas-sub-menu .tooltiptext {
  bottom: 73%;
  background-color: #dd1113;
  color: #ffffff;
  margin-left: -4px;
}

#menu-off-canvas-sub-menu .tooltiptext::after {
  border-color: #dd1113 transparent transparent transparent;
}


.offcanvas-sidebar.is-open .tooltiptext {
  display: none;
}


/* ---------------- 1450 - 0 ------------*/
@media only screen and (max-width:1450px) {  
  .header-search-title h2 {
    font-size: 3.2rem!important;
  }
  .header-search-apply h2 span {
    font-size: 3rem!important;
  }

}

@media only screen and (min-width:1024px) and (max-width:1120px) {  
  .header-search-apply h2 span {
    font-size: 2.6rem!important;
  }

}

/* ---------------- 1320 - 993 ------------*/
@media only screen and (max-width:1320px) and (min-width:993px) {  
  .header-splash-img-col {
    width: 35%;
  }
  .header-search-col {
    width: 65%;
    margin-bottom: 20px;
  }
  
}



/* ---------------- 1024 - 0 ------------*/
@media only screen and (max-width:1024px) and (min-width:0) {  
  .material-tooltip {
    display: none;
  }

}

/* ---------------- 1320 - 993 ------------*/
@media only screen and (max-width:992px) { 
  .header-menu {
    margin-top: 8px;
  }
  .social-menu-link {
    display: none;
  }
  #menu-main-menu li {
    padding: 0;
  }
  #menu-main-menu li a {
    margin: 0 14px;
  }

  .header-search-title h2 {
    font-size: 2.2rem!important;
  }
  .header-search-apply h2 {
    font-size: 2rem!important;
  }

  
}


/* ---------------- 510 - 0 ------------*/
@media only screen and (max-width:510px) { 
 /* .header-logo-col {
    display: none;
  }*/
/*  body .fl-page .header-menu-col {
    width: 100%!important;
    padding-right: 10px;
  }
*/
  
}

/* ---------------- 420 - 0 ------------*/
@media only screen and (max-width: 510px) { 
   #menu-main-menu li:not(:last-child){
    display: none;
   }
   .header-search-title h2 {
     font-size: 1.5rem!important;
   }
   .header-search-apply h2 {
     font-size: 2rem!important;
   }


  
  
}

*-----------------------------------------------=*/
/* 10. ======   :FOOTER    ===================== */
/*-----------------------------------------------*/


.footer-blurb a {
  display: inline-block;
  border-bottom: 2px solid #dd0f13;
  line-height: 25px!important;
}


.footer-contact-list .list-grid {
  display: grid; 
  grid-template-columns: repeat(3, 1fr); 
  grid-template-rows: repeat(8, 1fr); 
  grid-column-gap: 15px;
  grid-row-gap: 8px;
  font-weight: bold;
}

.footer-contact-list .list-grid a {
  transition: .3s;
}

.footer-contact-list .list-grid a:hover {
  color: #dd0f13;
}


#menu-main-menu-1 {  
  display: table;
  float: right;
}

#menu-main-menu-1 li {
  padding: 0px 14px;
  transition: .3s ease-in;
}

#menu-main-menu-1 li a {
  border-radius: 100%;
  background-color: #252525;
  height: auto;
  padding: 15px 13px;
  line-height: normal;
   transition: .3s ease-in;
   position: relative;
}

#menu-main-menu-1 li:hover a {
  color: #dd1113;
}

#menu-main-menu-1 li a i.fa {
  height: auto;
}

#menu-main-menu-1 li:last-child a {
  background-color: #dd1113;
  box-shadow: inset 0 0 1px 2px white;
}

#menu-main-menu-1 li:last-child:hover a {
  color: #252525;
}

.home-video-col .fl-col-content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.home-video-module {
  width: 100%;
}

.home-video-module .fl-module-content,
.home-video-module .fl-callout,
.home-video-module .fl-callout-content {
  height: 100%;
  margin: 0;
}

.home-video-module .fl-callout-content a {
  height: 100%;
  display: block;
}

.home-video-module .fl-callout-content .fl-callout-text-wrap a {
  display: none;
}



/* ---------------- 1280 - 0 ------------*/
@media only screen and (max-width: 1280px) { 
  .footer-list-column {
    width: 50%;
  }
  .footer-list-column:last-child {
    width: 100%;
  }
  .footer-contact-list .list-grid {
    max-width: 610px;
  }

}

@media only screen and (max-width: 992px){
  #menu-main-menu-1 {
    float: none;
    margin: 0 auto;
  }
  #menu-main-menu-1 li:not(:last-child) {
      display: none;
  }
}


/* ---------------- 560 - 0 ------------*/
@media only screen and (max-width: 560px) {
  .footer-list-column:nth-child(2) .fl-rich-text p {
    text-align: center;
  }
  .footer-list-column:last-child {
    display: none;
  }
  .footer-contact-list {
    display: none;
  }

}


/* ---------------- 425 - 0 ------------*/
@media only screen and (max-width: 540px) { 
  footer .header-menu {
    display: none;
  }

}



.single-courses .fl-col-group:last-child .fl-visible-desktop-medium.fl-col {
  display: block!important;
}

.single-courses .fl-col-group:first-child .fl-module:last-child .fl-heading {
  display: none!important;
}

.flipbook-larger iframe {
	width: 100%!important;
	height: 640px!important;
}

.iframe-stretch {
     height: 100%;
}

.iframe-stretch .fl-module-content {
     height: 100%;
}

.iframe-stretch .fl-video.fl-embed-video {
    height: 100%;
    padding-bottom: 40px;
	min-height: 400px;
	
}

@media(max-width: 998px){
	.iframe-stretch .fl-video.fl-embed-video {
		min-height: 290px;
	}
}


[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: relative;
    opacity: 1;
    pointer-events: auto;
}
